*,
*:before,
*:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0
}
*:focus {
	outline: none;
}
img{
	max-width: 100%;
	height: auto;
	display: block;
	align-self: center;
}
.relative{
    position: relative;
}
.text-center {
	text-align: center;
}
.flex {
	display: flex;
}
.inline-flex {
	display: inline-flex;
}
.a-center {
	align-items: center;
}
.j-center {
	justify-content: center;
}
.j-between {
	justify-content: space-between;
}
.lity-container{
	pointer-events: none;
}
.lity-wrap{
	cursor: pointer;
}
.lity-close{
    display: none;
}
